import PolarBar from './src/PolarBar.vue';
import Config from './src/Config.vue';

PolarBar.Config = Config;
PolarBar.install = (app: any) => {
  app.component(PolarBar.name, PolarBar);
  return app;
};

export default PolarBar;
export { Config };
export { defaultPropsValue, componentProps } from './src/props';